Macaulay2 » Documentation
Packages » OldPolyhedra :: net(Cone)
next | previous | forward | backward | up | index | toc

# net(Cone) -- displays characteristics of a cone

- Function: net
- Usage:
    `net C`
- Inputs:
  - C, a convex rational cone
- Outputs:
  - a net

## Description

Displays an overview of the properties of the cone, the ambient dimension, the dimension of the lineality space, the dimension of the cone, the number of facets, and the number of rays.

    i1 : C = posHull matrix {{1,2,3},{2,3,1},{3,1,2},{1,0,1}};

    i2 : net C

    o2 = {ambient dimension => 4           }
          dimension of lineality space => 0
          dimension of the cone => 3
          number of facets => 3
          number of rays => 3

## Ways to use this method:

- net(Cone) -- displays characteristics of a cone

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/OldPolyhedra.m2:8097:0.